const r = (i) => {
  if (!i)
    return "";
  const n = ["bytes", "KB", "MB", "GB"];
  let e = i, t = 0;
  for (; e >= 1024 && t < n.length - 1; )
    e /= 1024, t++;
  return `${e.toFixed(2)} ${n[t]}`;
};
export {
  r as formatFileSize
};
